Bug 1900658 - Can't run container with hostPort on ipv6 cluster
Summary: Can't run container with hostPort on ipv6 cluster
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.6.z
Assignee: Antonio Ojea
QA Contact: Weinan Liu
URL:
Whiteboard:
Depends On: 1872128
Blocks: 1897336
TreeView+ depends on / blocked
 
Reported: 2020-11-23 13:40 UTC by Antonio Ojea
Modified: 2020-12-14 13:51 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1872128
Environment:
Last Closed: 2020-12-14 13:51:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github cri-o cri-o pull 4399 0 None closed Portmap support for dual-stack 2021-01-05 06:31:05 UTC
Red Hat Product Errata RHSA-2020:5259 0 None None None 2020-12-14 13:51:42 UTC

Comment 6 Weinan Liu 2020-12-09 15:30:51 UTC
Blocked by [BM][IPI] Master deployment failed: No valid host was found. Reason: No conductor service registered which supports driver redfish for conductor group https://bugzilla.redhat.com/show_bug.cgi?id=1902653, we can not get an ipv6 cluster built

Comment 9 errata-xmlrpc 2020-12-14 13:51:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.8 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5259


Note You need to log in before you can comment on or make changes to this bug.